/* $Id: minnelli.css,v 1.3.2.1 2008/02/05 09:27:26 goba Exp $ */

/**
 * Minnelli, for Drupal 6.x
 * Stefan Nagtegaal, iStyledThis [dot] nl
 * Steven Wittens, acko [dot] net
 */

body #wrapper #container {
  width: 560px;
}

body.sidebars #wrapper #container {
  width: 980px;
}

body.sidebar-left #wrapper #container,
body.sidebar-right #wrapper #container {
  width: 770px;
}


/* Mobile */

#headerMobile { display: none; }

.slicknav_menu {
    display: none;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1;
    font-size: 15px;
	background-color: #B92738 !important;
}
#slicknav_title {
	float: left;
	color: white;
	font-weight: bold;
	display: block;
	margin: 10px 0 0 5px;
	font-size: 18px;
}
.slicknav_btn.slicknav_collapsed { margin-right: 14px; }
.slicknav_menu li.collapsed { padding: 0; }


@media only screen and (max-width: 825px) {
	body.sidebar-left, body.sidebar-right { min-width: 0; }
	#header { display: none; }
	#container { width: auto !important; }
	#wrapper { background: none; }
	#wrapper #container #center { width: 100%; margin-left: 0; }
	body.sidebar-left #squeeze { margin-left: 0; background: none !important; }
	#wrapper #container #center .right-corner { left: 0; background: none; }
	#wrapper #container #center .right-corner .left-corner { background: none; padding: 40px 0px 0em 10px; }
	#wrapper #container .breadcrumb { left: 10px; z-index: 0; }
	.slicknav_menu { display:block; }
	#headerMobile { display: block; padding: 65px 10px 11px 10px; border-bottom: 1px solid #aaa; font-size: 14px; line-height: 1.6em; background-color: #F8F9FA; }
	#headerMobile a {  }
	#telefonLink { font-weight: bold; font-size: 20px; }
	#sidebar-left { display: none; }
	.slicknav_nav .leaf { background-image: none; padding: 0; margin: 0; }
	.slicknav_nav .collapsed,
	.slicknav_nav .expanded { background-image: none !important; list-style-image: none !important; }
}
